## FoAreaTableRow FoAreaTableRow |

## Synopsis

                        FoAreaTableRow;
                        FoAreaTableRowClass;
    FoArea*             fo_area_table_row_new               (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaTableRow

## Description

## Details

### FoAreaTableRow

    typedef struct _FoAreaTableRow FoAreaTableRow;

### FoAreaTableRowClass

    typedef struct _FoAreaTableRowClass FoAreaTableRowClass;

### fo_area_table_row_new ()

    FoArea*             fo_area_table_row_new               (void);

Creates a new FoAreaTableRow initialized to default value.

Returns : | the new FoAreaTableRow